.toggle .header {
  display: block;
  clear: both;
  font-size: 2em;
  margin-bottom: .5em;
  color: #BC5DC5;
}
.toggle .header:before {
  content: "📄";
  height: 2em;
}
.toggle .header:after {
  color: grey;
  content: " (+)";
}
.toggle .header.open:after {
  content: " (-)";
}
